/*
 Theme Name:   Organic Food Child
 Theme URI:    http://organic-food.bold-themes.com
 Description:  OrganicFood Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     organic-food
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  organic-food-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */

.overslidergallery {
	position: absolute !important;
	width: 100% !important;
    margin: 0px 20px;
	background-color: rgba(0, 0, 0, 0.2);
}

@media (max-width: 576px) {
	.overslidergallery {
		position: relative !important;
	    margin: 0px;
		background-color: #000;
	}
	.btLogoArea .logo {
	    width: 100%;
    	text-align: center;
	}
	.btLogoArea .logo img:first-child {
		display: inline !important;
	}
	.home .btLogoArea .logo img:first-child {
		display: none !important;
	}
}

.btMenuHorizontal .menuPort nav>ul>li>a {
    line-height: 75px !important;
}

.btGridShare {
	display: none;
}

.btLightSkin .gridItem, .btDarkSkin .btLightSkin .gridItem, .btLightSkin .btDarkSkin .btLightSkin .gridItem {
	background: #fff !important;
}

.page-id-901 .btSuperTitle {
	display: none !important;
}

.btNoMore {
	display: none !important;
}

.btMenuHorizontal .menuPort>nav>ul ul {
	top: 45px !important;
}

.btMenuHorizontal .menuPort nav > ul > li.menu-item-has-children > a:after {
	margin-bottom: 30px !important;
}

.btDarkSkin .btSiteFooter .port:before, .btLightSkin .btDarkSkin .btSiteFooter .port:before, .btDarkSkin .btLightSkin .btDarkSkin .btSiteFooter .port:before {
	background-color: #000 !important;
}

.btShowTitleCaptionTxt .dash, .bpgPhoto .dash {
	display: none !important;
}

.btShowTitle {
	background-image: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.4)) !important;
    background-image: -moz-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.4)) !important;
    background-image: linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,0.4)) !important;
}

@media (max-width: 1024px) {
	.btMainLogo {
		margin-left: 50px !important;
	}
	.home .btAltLogo {
		display: none !important;
	}
}

#huge_it_catalog_popup_list_11 .popup-wrapper_11 .right-block .title {
	font-family: "Raleway",arial,sans-serif !important;
}